<!DOCTYPE HTML>
<html lang="fr">
<head>
<!-- Generated by javadoc (21) on Mon May 27 19:45:04 CEST 2024 -->
<title>Uses of Package com.projetdev.modele</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2024-05-27">
<meta name="description" content="use: package: com.projetdev.modele">
<meta name="generator" content="javadoc/PackageUseWriter">
<link rel="stylesheet" type="text/css" href="../../../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../script-dir/jquery-ui.min.css" title="Style">
<script type="text/javascript" src="../../../script.js"></script>
<script type="text/javascript" src="../../../script-dir/jquery-3.6.1.min.js"></script>
<script type="text/javascript" src="../../../script-dir/jquery-ui.min.js"></script>
</head>
<body class="package-use-page">
<script type="text/javascript">var pathtoroot = "../../../";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flex-box">
<header role="banner" class="flex-header">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="top-nav" id="navbar-top"><button id="navbar-toggle-button" aria-controls="navbar-top" aria-expanded="false" aria-label="Toggle navigation links"><span class="nav-bar-toggle-icon">&nbsp;</span><span class="nav-bar-toggle-icon">&nbsp;</span><span class="nav-bar-toggle-icon">&nbsp;</span></button>
<div class="skip-nav"><a href="#skip-navbar-top" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar-top-firstrow" class="nav-list" title="Navigation">
<li><a href="../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="nav-bar-cell1-rev">Use</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../help-doc.html#use">Help</a></li>
</ul>
</div>
<div class="sub-nav">
<div id="navbar-sub-list"></div>
<div class="nav-list-search"><a href="../../../search.html">SEARCH</a>
<input type="text" id="search-input" disabled placeholder="Search">
<input type="reset" id="reset-button" disabled value="reset">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<span class="skip-nav" id="skip-navbar-top"></span></nav>
</header>
<div class="flex-content">
<main role="main">
<div class="header">
<h1 title="Uses of Package com.projetdev.modele" class="title">Uses of Package<br>com.projetdev.modele</h1>
</div>
<div class="caption"><span>Packages that use <a href="package-summary.html">com.projetdev.modele</a></span></div>
<div class="summary-table two-column-summary">
<div class="table-header col-first">Package</div>
<div class="table-header col-last">Description</div>
<div class="col-first even-row-color"><a href="#com.projetdev.modele">com.projetdev.modele</a></div>
<div class="col-last even-row-color">&nbsp;</div>
<div class="col-first odd-row-color"><a href="#com.projetdev.vue">com.projetdev.vue</a></div>
<div class="col-last odd-row-color">&nbsp;</div>
</div>
<section class="package-uses">
<ul class="block-list">
<li>
<section class="detail" id="com.projetdev.modele">
<div class="caption"><span>Classes in <a href="package-summary.html">com.projetdev.modele</a> used by <a href="package-summary.html">com.projetdev.modele</a></span></div>
<div class="summary-table two-column-summary">
<div class="table-header col-first">Class</div>
<div class="table-header col-last">Description</div>
<div class="col-first even-row-color"><a href="class-use/Dessinable.html#com.projetdev.modele">Dessinable</a></div>
<div class="col-last even-row-color">
<div class="block">L'interface Dessinable définit une méthode pour dessiner un objet graphique.</div>
</div>
<div class="col-first odd-row-color"><a href="class-use/Ellipse.html#com.projetdev.modele">Ellipse</a></div>
<div class="col-last odd-row-color">
<div class="block">La classe Ellipse représente une ellipse graphique.</div>
</div>
<div class="col-first even-row-color"><a href="class-use/Forme.html#com.projetdev.modele">Forme</a></div>
<div class="col-last even-row-color">
<div class="block">La classe abstraite Forme représente une forme géométrique.</div>
</div>
<div class="col-first odd-row-color"><a href="class-use/Rectangle.html#com.projetdev.modele">Rectangle</a></div>
<div class="col-last odd-row-color">
<div class="block">La classe Rectangle représente un rectangle graphique.</div>
</div>
</div>
</section>
</li>
<li>
<section class="detail" id="com.projetdev.vue">
<div class="caption"><span>Classes in <a href="package-summary.html">com.projetdev.modele</a> used by <a href="../vue/package-summary.html">com.projetdev.vue</a></span></div>
<div class="summary-table two-column-summary">
<div class="table-header col-first">Class</div>
<div class="table-header col-last">Description</div>
<div class="col-first even-row-color"><a href="class-use/Forme.html#com.projetdev.vue">Forme</a></div>
<div class="col-last even-row-color">
<div class="block">La classe abstraite Forme représente une forme géométrique.</div>
</div>
</div>
</section>
</li>
</ul>
</section>
</main>
</div>
</div>
</body>
</html>
